@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1200px) {
.layer1 {
    padding: 18px 0;
}
.site_logo img {width: 300px;}

.site_logo:hover .wx_img2 { display: none;}
.news_tplj { margin: 0 auto; width: 25%;}
.news_img { margin: 0 auto;}
.layer1 .news_list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.wp_listalbumn .albumn_info img {
    height: 95px;
    width: 95px;
}
.biaoti_tt {
    line-height: 24px;
    font-size: 18px;
}
#banner .inner {
    width: 100% !important;
}
.nav .wp-menu .menu-item a.menu-link {
    padding: 0 26px;
}
.wrapper .inner {width: 98% !important;margin:0 auto;}
.post_bt { width: 100%; display: flex; justify-content: space-between;flex-direction: row;}
.post_bt .zxjz_xm { width: 46%;}
.zxjz_je {   width: 27%;}
.zxjz_xm1 {padding: 0 2%; width: 42%;}
.zxjz_xmmc {  width: 27%;}
.post_bt .clear {  display: none;}
.line { width: 28%;}
ul.shares.fl {text-align: center;width: 34%;margin: 0 3%;}
.biaoti_tt { margin: 0;}
.mod1 { width: 48%;}
.mod2 {  width: 48%;}
.cont-2 {float: none;width: 100%;}
.cont-2 .conbox {   margin-left: 90px;}
li.con_new6-li img {max-width: 100%;height: auto; width: 100%;}
.layer4 .cont img { width: 100%;  height: auto;}
#footer {padding: 10px 0;height: auto;}
.foot {text-align: center;float: none;padding: 0;}
#footer .inner { display: flex;justify-content: space-between; align-items: center;}
#footer .inner .clear {display: none;}
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.wp_search table {
    width: 100%;
}

.col_list {
    min-height: auto;
}
.col_news_list .wp_entry, .col_news_list .wp_entry p {
    text-indent: 0;
    margin: 0;
    width: 100%;
}
.wp_listcolumn .wp_column a .column-name {
    padding: 0 0 0 15px;
    line-height: 34px;
}
 .news_img:hover .yy4 { transform: translate(-50%, 45%); bottom: 50%;  left: 50%;width: 50px;}
.news_img:hover .yy3 { transform: translate(-50%, 45%); bottom: 50%;  left: 50%;width: 50px;}
.news_img:hover .yy2 { transform: translate(-50%, 45%); bottom: 50%;  left: 50%;width: 50px;}
.news_img:hover .yy1 { transform: translate(-50%, 45%); bottom: 50%;  left: 50%;height:65px;}   
.wp_search .search {float: right;background: url(images/sous.png) no-repeat;}
#container3 {padding: 35px 0 30px 0;}
.col_news_list li .news_title1 {
    font-size: 13px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
    width: 75%;
}
.mod2 {
    width: 100%;
}
.yqlj {
    margin: 0;
    width: 30%;
}

ul.lj_nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.yqlj a {
    width: 100%;
    background-size: 66%;
}
li.con_new6-li {
    margin-bottom: 26px;
}
.mod1 {
    margin: 15px 0 0;
    width: 100%;
    float: none;
}
.xs1 {transform: translate(-50%, 50%);bottom: 50%;left: 50%; width: 50px;}
img.xs2, .xs3, .xs4 { transform: translate(-50%, 50%); bottom: 50%;left: 50%;  width: 50px;}
#container1 .inner_s {  height: auto;}
.news_img {
    height: 91px;
    width: 91px;
    background-size: contain;
    margin: 0 auto;
}
.col_news_list li  .news_time {
    font-size: 13px;
}

.icon {
    line-height: 30px !important;
}

.col_news_head {
    height: 32px;
}
.col_menu .col_menu_head h3.col_name {padding: 0 15px;height: 40px;}
#containerdown1 .inner {  width: 100% !important;}
.column-switch {display:block;}
.col_metas .col_title h2 {font-size: 16px;padding: 0;}/**当前栏目名称**/
.col_news .col_news_box{margin-left: 15px;margin-right: 15px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height: 40px;padding: 0;font-size: 17px;}/**栏目名称图标**/
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;top: auto;} 
.col_news {width: 100%;min-height:0px;float:none;margin-top: 0;} /**栏目新闻**/
.col_news_con  .news_list li.news {line-height:24px;padding:4px 0px;}
#containerltop {   height: 150px;}
#containerltop .pic { height: 100%;background-size: cover;}
.rs {float: none; width: 100%;}

#nav {  height: auto;}
a.sous {
    z-index: 1;
    display: block;
    width: 26px;
    height: 26px;
    background: url(images/sous.png) no-repeat;
    cursor: pointer;
    position: absolute;
    right: 40px;
    top: 50%;
    margin-top: -13px;
}
.search_block.open {
    display: block;
}
.search_block {display: none;margin: 0;width: 100%;float: none;background: none;}
.site_logo { height: auto; width: 100%;}
.head {padding: 0;}
.addr {padding: 0;  text-align: center;}
.contact {margin: 15px 0; padding: 0;}
.biaoyu {max-width: 100%;height: auto;}
#container5 {  height: auto;}
.foot img {max-width: 90%;height: auto;margin: 0 auto;}
.biaoti_tt {font-size: 29px;letter-spacing: 0;}
.wrapper .inner {width: 92%;margin:0 auto;}
.navi-aside-toggle,
.navi-aside-search {z-index: 2;display: block;}

#header {
    position: relative;
    height: auto;
    border-top: 4px solid #006F67;
}
#header .inner{height: auto;position: relative;padding: 10px 0px;}
.header .head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;}
.header .sitelogo{float:none;margin-top:0px;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-main{display:none;}
.header .head-right{ float:none; width:100%;margin-top:0px;}
.header .head-right .searchbox{margin: 5px 0px; width:100%;}

/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

.mbanner .focus{}
.mbanner .focus .focus-title-bar {/* display:none!important; */}

.main1 .ml{float:none;width:100%;padding-top: 0px;}
.main1 .mll{float:none; width:100%; margin-left:0px;min-height:0px;}
.main1 .mc{ float:none; width:100%;margin-left:0px;}
.main1 .mr{float:none; width:100%;} 

.main2 .inner{padding: 10px 0;}
.main4 .ml{ float:none; width:100%;}
.main4 .mr{float:none; width:100%;padding-top:0px;} 


/*左标题右内容*/
.post5 {background:transparent;}
.post5 .tt {float:none;width: 100%;margin-right:0px;border-bottom: 2px solid #146cc1;}
.post5 .tt .tit {float:none;margin-top: 0px;width:100%;}
.post5 .tt .tit .title {display:inline-block;margin-right:20px;font-size: 16px; font-weight:bold;color: #18267d;cursor:pointer;}
.post5 .more_btn{display:inline-block;right:0;bottom: 0px; margin-top: 0px; text-align: right;} 
.post5 .more_btn a{line-height: 45px;color:#666;}
.post5 .con{padding:6px 0;position:relative;}
.post5 .con .conbox{margin-left:0px;padding-left:0px;background:transparent;}

.post-41 .con{padding:8px 0;}

#footer .inner {
    display: flex;
    flex-direction: column;
}
#footer .inner .foot-left{float:none;padding-left: 0px;background: none;padding: 0;}
#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-right{float:none;margin-top: 12px;}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}

/**友情链接**/
.botlinks .links-wrap {float: none;display: inline-block;margin:4px 0px;width:100%;}
.botlinks .links-wrap .link-items {min-width:100%;}

/*图列表*/
.news_tu .news_list li.news{width:33.3%;}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
.col_news_list li .news_title1 {
    width: 65%;
}
.more_text {font-size: 12px;}
.biaoti_tt {font-size: 18px;letter-spacing: 0;}
#header .inner{}
.header .sitelogo a img{max-width: 85%;margin:5px 0px;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}
#container1 {
    padding: 0;
    margin: 6px 0 34px;
}

#container1 .inner_s {
    height: auto;
    margin: 4px 0 6px;
}



.news_tplj {
    text-align: center;
    width: 50%;
    margin: 0 0 17px 0;
}

.news_tit {
    line-height: 20px;
    font-size: 13px;
    margin-top: 5px;
}



.jzmx {background: url(images/jzmx.jpg) left top 4px no-repeat;background-size: 20px;padding-left: 25px;}

.line {
    width: 32%;
    height: 24px;
    background: url(images/line2.png) repeat-x center;
}

ul.shares.fl {
    margin: 0;
    width: 36%;
}

.layer_tt {
    height: 24px;
}

.post_bt .zxjz_xm, .zxjz_je, .zxjz_xmmc,.zxjz_xm1 {
    font-size: 13px;
}

.post_bt {
    line-height: 37px;
    height: 37px;
}

.zxjz_je {}

.xwzx {
    background: url(images/xwzx.png) left top 3px no-repeat;
    background-size: 20px;
}

.biaoti_tt a {
    display: inline-block;
    padding-left: 25px;
    height: 24px;
    line-height: 24px;
}



.layer4 .mod2 {
    margin: 13px 0 10px;
}

.sudy-pubdate span.pubdate-day {
    width: 50px !important;
    height: 59px !important;
    font-size: 31px !important;
}

.sudy-pubdate span.pubdate-month {
    bottom: 0;
    right: 1px;
    position: absolute;
    height: 22px !important;
    font-size: 14px !important;
    line-height: 22px !important;
}

.sudy-pubdate {
    position: relative;
    width: 59px !important;
    height: 59px !important;
    background: url(images/rili.png) center no-repeat !important;
}

.cont-1-sj {
    z-index: 1;
    position: relative;
    width: 59px;
}

.cont-2 {
    height: 57px;
}

.cont-2 .conbox {
    margin-left: 67px;
}

.cont-2-bt {
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    width: 100%;
    word-break:break-all;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden;
    text-overflow: ellipsis;
    max-height: 40px;
}

.cont-2-jj {
    display: none;
}

.more_btn {
    text-align: center;
}

li.new {
    height: 59px;
    margin-bottom: 16px;
}

.con_new7.mod2.fr .more_btn {
    margin-top: 20px;
}

#container4 {
    padding: 35px 0;
}

.layer4 .mod2 .news_title {
    white-space: normal;
    font-weight: bold;
    line-height: 20px;
    font-size: 12px;
    width: 100%;
    word-break:break-all;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden;
    text-overflow: ellipsis;
    max-height: 40px;
}
.layer4 .mod2 li.news.t14,.layer4 .mod2 li.news.t12,.layer4 .mod2 li.news.t16 {
    background: url(images/icon2.jpg) no-repeat 0 10px;
    background-size: 19.5px;
}
.layer4 .mod2 li.news {
    margin-bottom: 10px;
    height: 40px;
    line-height: 40px;
    background: url(images/icon1.jpg) no-repeat 0 10px;
    background-size: 19.5px;
}


.tzgg {
    background: url(images/tzgg.jpg) left top 5px no-repeat;
    background-size: 20px;
}

.xglj {
    background: url(images/xglj.jpg) left top 5px no-repeat;
    background-size: 20px;
}

.foot img {
    max-width: 65%;
}

.addr,.addr a {
    float: none;
    line-height: 20px;
    font-size: 12px;
    color: #666666;
}

.addr a {
    display: block;
    margin-top: 15px;
}

#footer {
    padding: 30px 0;
}
#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;}

.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}
.wp_listalbumn .albumn_info img {
    height: 55px;
    width: 55px;
}



.col_news_con  .news_list li.news span.news_title {line-height:24px;margin-right:100px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:-100px;}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }
.yqlj {
    width: 48%;
    margin-bottom: 13px;
}

.yqlj a {
    margin: 0;
    height: 40px;
    background-size: contain;
}
li.yqlj.lji6 a,li.yqlj.lji5 a {background-size: 35%;}
.lji5,.lji6 {
    width: 100%;
}
.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/
.article .arti_title {
    font-weight: bold;
}

.article .arti_metas {
    font-size: 12px;
    padding: 10px 0;
}

.article .arti_metas span {
    font-size: 12px;
}

#containerdown {
    padding: 20px 0;
}
.col_metas .col_path {
    font-size: 14px;
}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
.wp_listalbumn .albumn_info img {
    height: 35px;
    width: 35px;
}
li.yqlj.lji6 a,li.yqlj.lji5 a {background-size: 62%;}
.site_logo img {width: 250px;}
#footer .inner p.copyright span{display:block;}
a.sous { right: 25px;}
.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}